Loading...
Searching...
No Matches
function_wrapper.hpp File Reference
`#include <memory>`
`#include <utility>`
Include dependency graph for function_wrapper.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::thread::function_wrapper
struct | osmium::thread::function_wrapper::impl_base
struct | osmium::thread::function_wrapper::impl_type< F >

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::thread
| Threading-related low-level code.